@charset "utf-8";

#big_teaser_area.teaser_bta.sl1_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl1.jpg) top left no-repeat;}
* html .teaser_bta.sl1_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl1.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl2_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl2.jpg) top left no-repeat;}
* html .teaser_bta.sl2_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl2.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl20_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl20.jpg) top left no-repeat;}
* html .teaser_bta.sl20_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl20.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl11_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl11.jpg) top left no-repeat;}
* html .teaser_bta.sl11_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl11.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl4_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl4.jpg) top left no-repeat;}
* html .teaser_bta.sl4_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl4.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl5_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl5.jpg) top left no-repeat;}
* html .teaser_bta.sl5_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl5.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl3_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl3.jpg) top left no-repeat;}
* html .teaser_bta.sl3_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl3.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl18_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl18.jpg) top left no-repeat;}
* html .teaser_bta.sl18_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl18.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl24_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl24.jpg) top left no-repeat;}
* html .teaser_bta.sl24_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl24.jpg) top 10px no-repeat;
		}
				
#big_teaser_area.teaser_bta.sl7_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl7.jpg) top left no-repeat;}
* html .teaser_bta.sl7_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl7.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl6_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl6.jpg) top left no-repeat;}
* html .teaser_bta.sl6_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl6.jpg) top 10px no-repeat;
		}
																
#big_teaser_area.teaser_bta.sl8_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl8.jpg) top left no-repeat;}
* html .teaser_bta.sl8_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl8.jpg) top 10px no-repeat;
		}
																
#big_teaser_area.teaser_bta.sl14_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl14.jpg) top left no-repeat;}
* html .teaser_bta.sl14_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl14.jpg) top 10px no-repeat;
		}
																
#big_teaser_area.teaser_bta.sl12_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl12.jpg) top left no-repeat;}
* html .teaser_bta.sl12_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl12.jpg) top 10px no-repeat;
		}
																
#big_teaser_area.teaser_bta.sl32_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl32.jpg) top left no-repeat;}
* html .teaser_bta.sl32_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl32.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl26_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl26.jpg) top left no-repeat;}
* html .teaser_bta.sl26_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl26.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl10_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl10.jpg) top left no-repeat;}
* html .teaser_bta.sl10_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl10.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl28_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl28.jpg) top left no-repeat;}
* html .teaser_bta.sl28_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl28.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl29_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl29.jpg) top left no-repeat;}
* html .teaser_bta.sl29_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl29.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl9_ashampoo_av {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl9.jpg) top left no-repeat;}
* html .teaser_bta.sl9_ashampoo_av {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.av.sl9.jpg) top 10px no-repeat;
		}
